TITLE.........:Spec Ops
TITLE2........:Zombie
DEFAULT.DIR...:SPECOPS
FIRST.RAR.....:SPECOPS.RAR 
HD.SPACE......:150
REG.FILE......:SPECOPS.REG
ICON.NAME.....:Spec Ops
EXE.NAME......:CLSLNCH.EXE
INSTALL.NOTES.:Install to a directory of your choice and click the Mastermind game icon on your desktop or simply run SPEC3DFX.EXE for 3DFX gameplay or SPECRW.EXE for NON-3DFX. Enjoy!
SCROLLTEXT....:Greetings to everyone in CLASS and our friends at Backlash! CLASS kicnin' ass in ninety eight... why ya'll cats wanna playa hate? Get the games ya'll!
